/**
 * generated by Xtext 2.17.0
 */
package org.xtext.example.mydsl;

import org.xtext.example.mydsl.AbstractSchemeRuntimeModule;

/**
 * Use this class to register components to be used at runtime / without the Equinox extension registry.
 */
@SuppressWarnings("all")
public class SchemeRuntimeModule extends AbstractSchemeRuntimeModule {
}
